## ruby-websocket 1.2.8

=== debian/changelog ===
ruby-websocket (1.2.8-2) unstable; urgency=medium

  * Team upload
  * Add Breaks/Replaces against ruby-websocker-parser (Closes: #926254)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 14 Apr 2019 20:23:47 -0300

ruby-websocket (1.2.8-1) unstable; urgency=medium

  * New upstream release 

 -- Manas kashyap <manaskashyaptech@gmail.com>  Mon, 25 Jun 2018 07:07:03 +0000

ruby-websocket (1.2.5-1) unstable; urgency=medium

  * Initial release (Closes: #694798)

 -- Manas kashyap <manaskashyaptech@gmail.com>  Mon, 07 May 2018 15:27:01 +0000
