=== debian/watch ===
version=3
https://gemwatch.debian.net/websocket .*/websocket-(.*).tar.gz
