## ruby-websocket 1.2.9

=== debian/changelog ===
ruby-websocket (1.2.9-3) unstable; urgency=medium

  * Team upload
  * Add upstream patch to always ensure that the port is specified
    (Closes: #1019678)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 17 Nov 2022 00:56:01 +0100

ruby-websocket (1.2.9-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Manas Kashyap ]
  * New Upstream release

  [ Cédric Boutillier ]
  * Build-depend on ruby-webrick (Closes: #996523)
  * Use gem install layout
  * Rules-Requires-Root set to 'no'
  * Remove explicit dependency on ruby interpreter
  * Add ${ruby:Depends}

 -- Cédric Boutillier <boutil@debian.org>  Wed, 17 Nov 2021 23:35:39 +0100
