=== debian/control ===
Source: ruby-websocket
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Manas kashyap <manaskashyaptech@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-webrick (>= 1.7~)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-websocket.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-websocket
Homepage: https://github.com/imanel/websocket-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-websocket
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: ruby-websocket-parser (<= 1.0.0-1)
Replaces: ruby-websocket-parser (<= 1.0.0-1)
Description: Universal Ruby library to handle WebSocket protocol
 This library focuses on providing abstraction layer over
 WebSocket API instead of providing server or client
 functionality.
