=== debian/watch ===
version=4
https://gemwatch.debian.net/websocket .*/websocket-(.*).tar.gz
