## ruby-websocket 1.2.11

=== debian/changelog ===
ruby-websocket (1.2.11-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Remove old Breaks/Replaces not relevant since oldoldstable.
  * Mark as Multi-Arch: foreign.
  * Remove reverse-applicable ensure-port-is-specified.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 12:25:37 -0600
