=== debian/control ===
--- 
+++ 
@@ -8,22 +8,19 @@
                rake,
                ruby-rspec,
                ruby-webrick (>= 1.7~)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-websocket.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-websocket
 Homepage: https://github.com/imanel/websocket-ruby
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-websocket
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
-Breaks: ruby-websocket-parser (<= 1.0.0-1)
-Replaces: ruby-websocket-parser (<= 1.0.0-1)
 Description: Universal Ruby library to handle WebSocket protocol
  This library focuses on providing abstraction layer over
  WebSocket API instead of providing server or client
